Subject: RE: B19:another bash shell
From: [email-masked] (Bernard Dautrevaux)

6 Jan 1999 20:02:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "'Aldo Mazzilli'" <[email-masked]>, [email-masked]

> -----Message d'origine-----
> De:	Aldo Mazzilli [SMTP:[email-masked]]
> Date:	Wednesday, January 06, 1999 09:51
> À:	[email-masked]
> Objet:	B19:another bash shell
> 
> Hello !
> 
> I try to port a TCL script from Solaris to Win32 (95 and NT) and, for
> that, I'm using cygwin32 and cygwish80.exe.
> 
> Under the TCL graphical environment, I want to invoke a command shell
> but any command seems to work.
> 
> To do that thing, under Solaris, everything works very well because I
> invoke 'xterm' but which command may I invoke under the win32 bash
> shell
> to execute another bash shell (in another window, of course !!).
> 
> 
Probably, as you are not a console application, you may just start
bash... as bash IS a console application and is not started in an active
console, it will start a new console... 

For once, its simpler to do under Windows than UNIX ;-<

Regards,
			Bernard

------------------------------------------------------------------------
------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
	[email-masked]
------------------------------------------------------------------------
------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".